import 'package:prokit/main/utils/AppConstant.dart';

const profileImage = 'assets/images/profile.png';

const t3_bg_walk_through = "images/theme3/t3_bg_walkthrough.png";
const t3_bg_white_gradient = "images/theme3/t3_bg_whitegradient.png";
const t3_dish3 = "$BaseUrl/images/theme3/t3_dish3.jpg";
const t3_ic_background = "images/theme3/t3_ic_background.png";
const t3_ic_dashboard = "images/theme3/t3_ic_dashboard.png";
const t3_ic_dish1 = "$BaseUrl/images/theme3/t3_ic_dish1.png";
const t3_ic_dish2 = "$BaseUrl/images/theme3/t3_ic_dish2.jpg";
const t3_ic_fab_back = "images/theme3/t3_ic_fab_back.png";
const t3_ic_flag = "images/theme3/t3_ic_flag.png";
const t3_ic_icon = "images/theme3/t3_ic_icon.png";
const t3_ic_item1 = "$BaseUrl/images/theme3/t3_ic_item1.png";
const t3_ic_item2 = "$BaseUrl/images/theme3/t3_ic_item2.png";
const t3_ic_logo = "images/theme3/t3_ic_logo.png";
const t3_ic_pizza_dialog = "$BaseUrl/images/theme3/t3_ic_pizza_dialog.png";
const t3_ic_profile = "$BaseUrl/images/theme3/t3_ic_profile.jpg";
const t3_ic_profile1 = "$BaseUrl/images/theme3/t3_ic_profile1.png";
const t3_ic_profile2 = "$BaseUrl/images/theme3/t3_ic_profile2.png";
const t3_ic_profile3 = "$BaseUrl/images/theme3/t3_ic_profile3.png";
const t3_ic_profile5 = "$BaseUrl/images/theme3/t3_ic_profile5.png";
const t3_ic_profile6 = "$BaseUrl/images/theme3/t3_ic_profile6.png";
const t3_ic_profile7 = "$BaseUrl/images/theme3/t3_ic_profile7.png";
const t3_ic_profile8 = "$BaseUrl/images/theme3/t3_ic_profile8.jpg";
const t3_ic_sign1 = "images/theme3/t3_ic_sign1.png";
const t3_ic_sign3 = "images/theme3/t3_ic_sign3.png";
const t3_profile = "$BaseUrl/images/theme3/t3_profile.jpg";
const t3_ic_walk1 = "$BaseUrl/images/theme3/t3_ic_walk1.png";
const t3_ic_walk3 = "$BaseUrl/images/theme3/t3_ic_walk3.png";
const t3_ic_sign4 = "images/theme3/t3_ic_sign4.png";
const t3_ic_walk2 = "$BaseUrl/images/theme3/t3_ic_walk2.png";
const t3_ic_veg = "images/theme3/t3_ic_veg.png";
const t3_ic_sign2 = "images/theme3/t3_ic_sign2.png";
const t3_ic_spicy = "images/theme3/t3_ic_spicy.png";
const t3_ic_search = "images/theme3/t3_ic_search.svg";
const t3_ic_facebook = "images/theme3/t3_ic_facebook.png";
const t3_ic_wp = "images/theme3/t3_ic_wp.svg";
const t3_ic_instagram = "images/theme3/t3_ic_instagram.svg";
const t3_ic_favourite = "images/theme3/t3_ic_favourite.svg";
const t3_ic_user = "images/theme3/t3_ic_user.svg";
const t3_ic_home = "images/theme3/t3_ic_home.svg";
const t3_notification = "images/theme3/t3_notification.svg";
const t3_ic_msg = "images/theme3/t3_ic_msg.svg";
const t3_ic_video = "images/theme3/t3_ic_video.svg";
const t3_ic_recipe = "images/theme3/t3_ic_recipe.svg";
const t3_ic_linkedin = "images/theme3/t3_ic_linkedin.png";
